package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmunidadtipoDTO implements Serializable {

    private static final long serialVersionUID = 659527165850354L;

    private Integer tarmunidadtipoPK;

    private Integer recordversion;

    private java.util.Date fecharegistro;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

        public Integer getTarmunidadtipoPK() {
    return tarmunidadtipoPK;
    }

        public void setTarmunidadtipoPK(Integer tarmunidadtipoPK) {
    this.tarmunidadtipoPK = tarmunidadtipoPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

}